call h kan2nul midlife1.kan midlife1.mdi 6
call h octaves midlife1.mdi midlife1.een 0 -1
call h octaves midlife1.een midlife1.nul 3 -1
call h nul2one midlife1.nul midlife1.one
call h mid2trks midlife1.one sporen1
rem
call h kan2nul midlife2.kan midlife2.een 6
call h octaves midlife2.een midlife2.nul 1 +1
call h nul2one midlife2.nul midlife2.one
call h mid2trks midlife2.one sporen2
rem
call h kan2nul midlife3.kan midlife3.een 6
call h octaves midlife3.een midlife3.nul 1 +2
call h nul2one midlife3.nul midlife3.one
call h mid2trks midlife3.one sporen3
rem
call h channels midlife.u01 midlife.t05 0 4
call h channels midlife.u02 midlife.t06 1 5
call h channels midlife.u03 midlife.t07 2 6
call h channels midlife.u01 midlife.two 0 4
call h octaves midlife.two midlife.t08 4 -1
rem
call h channels midlife.u04 midlife.t17 0 8
call h channels midlife.u05 midlife.t18 1 7
call h channels midlife.u06 midlife.t19 2 6
rem
call h dtn2mid chan0.txt midlife.t09
call h dtn2mid chan1.txt midlife.t10
call h dtn2mid chan2.txt midlife.t11
call h dtn2mid chan3.txt midlife.t12
call h dtn2mid chan4.txt midlife.t13
call h dtn2mid chan5.txt midlife.t14
call h dtn2mid chan6.txt midlife.t15
call h dtn2mid chan7.txt midlife.t16
call h dtn2mid chan8.txt midlife.t20
call h dtn2mid auteur.txt midlife.trk
call h trks2mid sporen0 midlife.mid
rem
